curl --request GET \
--url https://api.cadanapay.com/v1/tax/fields \
--header 'Authorization: Bearer <token>'{
"country": "BD",
"fields": [
{
"name": "maritalStatus",
"required": true,
"type": "string",
"enum": [
"single",
"married",
"divorced",
"widowed"
],
"description": "Marital status for tax deduction eligibility"
},
{
"name": "numberOfDependents",
"required": false,
"type": "number",
"description": "Number of dependents for tax relief"
},
{
"name": "employerIndustry",
"required": false,
"type": "string",
"description": "Industry classification used for local tax variations"
}
]
}Returns a list of tax-related additionalfields required to run calculations in the specified country
curl --request GET \
--url https://api.cadanapay.com/v1/tax/fields \
--header 'Authorization: Bearer <token>'{
"country": "BD",
"fields": [
{
"name": "maritalStatus",
"required": true,
"type": "string",
"enum": [
"single",
"married",
"divorced",
"widowed"
],
"description": "Marital status for tax deduction eligibility"
},
{
"name": "numberOfDependents",
"required": false,
"type": "number",
"description": "Number of dependents for tax relief"
},
{
"name": "employerIndustry",
"required": false,
"type": "string",
"description": "Industry classification used for local tax variations"
}
]
}